
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS MENAION m12 dSatAC le.go.me.m12.dSatAC/lemeLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS MENAION m12 dSatAC - <span class="tkc-version">le.go.me.m12.dSatAC/lemeLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, Many [people] followed him and he healed them all, commanding them not to reveal who he was, so that what was spoken through Isaias (Isaiah) the prophet might be fulfilled: Behold, my servant whom I have chosen; my beloved in whom my soul is well pleased! I will put my Spirit on him, He will proclaim justice to the nations, He will not quarrel or shout; No one will hear his voice in the streets. He will not break a bruised reed, He will not put out a smoking wick, until he leads justice to victory. In his Name, the nations will hope.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, many followed Jesus, and he healed them all, and ordered them not to make him known. This was to fulfill what was spoken by the prophet Isaiah: &#34;Behold, my servant whom I have chosen, my beloved with whom my soul is well pleased. I will put my Spirit upon him, and he shall proclaim justice to the Gentiles. He will not wrangle or cry aloud, nor will anyone hear his voice in the streets; he will not break a bruised reed or quench a smoldering wick, till he brings justice to victory; and in his name will the Gentiles hope.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Muchas personas siguieron a Jesús, y él sanó a cuantos estaban enfermos. Pero les pedía insistentemente que no hablaran de él. Así debían cumplirse las palabras del profeta Isaías: Viene mi siervo, mi elegido, el Amado, en quien me he complacido. Pondré mi Espíritu sobre él, para que anuncie mis juicios a las naciones. No discutirá, ni gritará, ni se oirá su voz en las plazas. No quebrará la caña resquebrajada ni apagará la mecha que todavía humea, hasta que haga triunfar la justicia. Las naciones pondrán su esperanza en su Nombre.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Wakati huo watu wengi walimfuata, akawaponya wagonjwa wote, akawaamuru wasiwaambie watu habari zake, ili yale aliyosema Mungu kwa njia ya nabii Isaya yatimie: &#34;Tazama mtumishi wangu niliyemteua, mpendwa wangu anipendezaye moyoni. Nitaiweka roho yangu juu yake, naye atatangaza hukumu yangu kwa mataifa yote. Hatakuwa na ubishi wala kupiga kelele, wala sauti yake haitasikika barabarani. Mwanzi uliopondeka hatauvunja, wala utambi ufukao moshi hatauzima, mpaka atakapoifana hukumu ya haki itawale. Kwake yeye mataifa yatakuwa na matumaini.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, ἠκολούθησαν αὐτῷ ὄχλοι πολλοί, καὶ ἐθεράπευσεν αὐτοὺς πάντας,καὶ ἐπετίμησεν αὐτοῖς ἵνα μὴ φανερὸν ποιήσωσιν αὐτόν,ὅπως πληρωθῇ τὸ ῥηθὲν διὰ Ἠσαΐου τοῦ προφήτου λέγοντος· ἰδοὺ ὁ παῖς μου, ὃν ᾑρέτισα,ὁ ἀγαπητός μου, εἰς ὃν εὐδόκησεν ἡ ψυχή μου·θήσω τὸ πνεῦμά μου ἐπ᾿ αὐτόν,καὶ κρίσιν τοῖς ἔθνεσιν ἀπαγγελεῖ· οὐκ ἐρίσει οὐδὲ κραυγάσει,οὐδὲ ἀκούσει τις ἐν ταῖς πλατείαις τὴν φωνὴν αὐτοῦ. κάλαμον συντετριμμένον οὐ κατεάξεικαὶ λίνον τυφόμενον οὐ σβέσει,ἕως ἂν ἐκβάλῃ εἰς νῖκος τὴν κρίσιν· καὶ τῷ ὀνόματι αὐτοῦ ἔθνη ἐλπιοῦσι.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
